{
  "name": "pre-processing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "html": "npx pug --out bld --pretty src && cp src/*.css bld/",
    "css": "npx sass src:bld",
    "clean": "rm -rf bld/*"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "pug": "^2.0.4",
    "pug-cli": "^1.0.0-alpha6",
    "sass": "^1.22.9"
  }
}
